/*
 Theme Name:   Xtenex 2020 (Storefront Child)
 Description:  Xtenex 2020 Storefront Child Theme
 Author:       Plate Media
 Author URI:   https://platemedia.com
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;500&display=swap');

/*
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,400;0,700;1,400&display=swap');

	font-family: 'Noto Sans', sans-serif;

*/

html {
	background-image: url(images/back2.png);
	background-position: center top;
	background-repeat: no-repeat;
}

body {
	font-family: 'Oswald', Helvetica, Arial, sans-serif;
	background-image: url(images/back1.gif);
}

@media (max-width: 1138px) {
	body {
		background-image: none;
	}

	.col-full {
/* 		background-color: #1c1c1c; */
	}

}

h1, h2, h3, h4, h5, h6, strong, mark, table th {
	font-weight: 500;
}


.single-product div.product .product_meta a,
button, input[type='button'], input[type='reset'], input[type='submit'], .button, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link, .added_to_cart {
	font-weight: 500;
}



.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {
	background-color: #f8b541;
}





.site-header {
	padding-top: 0px;
	background-color: inherit;
	border-bottom: none;
}


.site-header .site-branding img {
	height: auto;
	max-width: 100%;
	max-height: none;
}

.site-branding {
	margin-bottom: 0px;
}

.home.blog .site-header,
.home.page:not(.page-template-template-homepage) .site-header,
.home.post-type-archive-product .site-header {
	margin-bottom: 0px;
}





.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, .site-header ul.menu li.current-menu-item > a {
	color: #f9b62a;
	border-bottom: 3px solid #f9b62a;
	background-color: #282828;
}

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
	color: #eeeeee;
}

#menu-item-5778 a,
#menu-item-5779 a,
#menu-item-5753 a {
	border-bottom: none;
}

.site-header-cart .cart-contents {
	color: white;
}



.site-header .col-full {
/* 	padding-top: 50px; */
}

.storefront-breadcrumb {
	padding: 0px;
	margin: 0px;
}

.storefront-breadcrumb .col-full {
	border-top: 2px solid #272727;
}


.storefront-breadcrumb .col-full .woocommerce-breadcrumb {
	padding: 30px 0px;
}


.site-header .col-full,
.storefront-breadcrumb .col-full,
.site-content .col-full {
	background-color: #1c1c1c;
/* 	background-image: url(images/back1.gif); */
}



#homepage-banner {
	position: relative;
	padding-top: 53%; /* ensures that the element has height when jQuery.cycle.lite kicks in */
}

#homepage-banner img {
	width: 100%;
	display: block;
	position: absolute;
}



/* Footer */

.site-footer {
	padding: 0px;
	background-color:none;
}

.site-footer .col-full {
	background-color: #161616;
}

.site-info {
	display: none;
	background-color: #1c1c1c;
	border-radius: 0px 0px 100% 100%;
}






/* Cart Changes */

/* Hide non available colours */
.woo-variation-swatches.wvs-attr-behavior-blur .variable-item:not(.radio-variable-item).disabled, .woo-variation-swatches.wvs-attr-behavior-blur .variable-item:not(.radio-variable-item).disabled:hover {
	display: none;
}

/* Change highlighted colour */
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
	box-shadow: 0px 0px 4px #f9b62a;
	border: 3px solid #f9b62a;
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .widget-area .widget a.button.alt {
	background-color: #f9b62a;
}

button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .widget-area .widget a.button.alt:hover {
	background-color: #ffc73a;
}

.storefront-product-pagination a {
	background-color: #272727;
}

